._blox_boxcircle_event_box ._blox_event_box ._blox_content_box ._blox_heading {
    color: #4A4A4A;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    margin: 0 0 8px;
}

._blox_boxcircle_event_box ._blox_event_box ._blox_content_box ._blox_paragraph {
    line-height: 18px;
    margin: 0 0 17px;
}

.su-table td {
    padding: 0.0em 0.0em !important;
    border: 1px solid #ccc !important;
    background: #fff !important;
}

._blox_boxcircle_event_box ._blox_event_box ._blox_content_box {
    background: #fff;
    color: #4A4A4A;
    padding: 25px 7px 5px;
    font-size: 14px;
}